Index

Full Version: update from 14.1
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I have all the normal updates through Muon, but I think I am stuck with Netrunner 14.1. For example, my Thunderbird is still on version 31.6.0, which is I think pretty outdated.

How can I update to 14.2 (or 14.3)?
Does that give me a newer Thunderbird?
Is it safe? This is a production machine that I depend on for my daily work, so rather than risking to break anything I may prefer sticking to 14.1. I have a lot of software installed.
Do I need to first update to 14.2 and then to 14.3?

Thanks a lot for this great distro!
For the firefox and thunderbird updates you need to have this repository enabled: https://launchpad.net/~plasmazilla/+archive/ubuntu/releases

The rest should be up to date already (there were no version changes like 14.2 or 14.3)
(27th April 2016, 9:17)leszek Wrote: [ -> ]For the firefox and thunderbird updates you need to have this repository enabled: https://launchpad.net/~plasmazilla/+archive/ubuntu/releases

The rest should be up to date already (there were no version changes like 14.2 or 14.3)

Thanks, worked perfectly! In my sources, I had this one still, which seems to be outdated
https://launchpad.net/~moz-plasma

I replaced it with the one you said. Should I also enable the Source (deb-src)?
Quote:I replaced it with the one you said. Should I also enable the Source (deb-src)?
Only if you want to take a look at the sources or want to rebuild the packages yourself.